//
// ONVIFSupportedProfile.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum ONVIFSupportedProfile: String, Codable {
    case mainStream = "MAIN_STREAM"
    case subStream1 = "SUB_STREAM_1"
    case subStream2 = "SUB_STREAM_2"
}